.spacer-wrapper.spacing-xxs {
  padding-bottom: 10px;
}

.spacer-wrapper.spacing-xs {
  padding-bottom: 20px;
}

.spacer-wrapper.spacing-sm {
  padding-bottom: 30px;
}

.spacer-wrapper.spacing-md {
  padding-bottom: 45px;
}

.spacer-wrapper.spacing-lg {
  padding-bottom: 6rem;
}

.spacer-wrapper.spacing-xl {
  padding-bottom: 6.5rem;
}

main .spacer-wrapper.top-left-round {
  border-top-left-radius: 3.40282e+38px;
  margin: unset;
  max-width: unset;
}

main .spacer-wrapper.top-right-round {
  border-top-right-radius: 3.40282e+38px;
  margin: unset;
  max-width: unset;
}

main .spacer-wrapper.bottom-left-round {
  border-bottom-left-radius: 3.40282e+38px;
  margin: unset;
  max-width: unset;
}

main .spacer-wrapper.bottom-right-round {
  border-bottom-right-radius: 3.40282e+38px;
  margin: unset;
  max-width: unset;
}

main .spacer-wrapper.overlap {
  margin-top: -3rem;
}

main .spacer-wrapper.e2e {
  margin: unset;
  max-width: unset;
}

@media (width < 1200px) {

.spacer-wrapper.spacing-md {
  padding-bottom: 35px;
  }

}
